@charset "UTF-8";
body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  content: " ";
  display: table;
  clear: both;
}

@media screen\0  {
  #content {
    font-family: "メイリオ", Meiryo, sans-serif;
  }
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  /*overflow-x: hidden;*/
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  margin: 0;
}

#header {
  width: 100%;
  text-align: center;
}
#header img {
  max-width: 100%;
  height: auto;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.container {
  position: relative;
  padding-bottom: 50px;
}
.container::before, .container::after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 50%;
  background-size: 172%;
  background-repeat: no-repeat;
  z-index: -99;
}
.container::before {
  background-image: url(bg_1.jpg);
  top: 0;
}
.container::after {
  background-image: url(bg_2.jpg);
  bottom: 0;
  background-position: bottom;
}
.container .top {
  position: relative;
}
.container .top::after {
  content: "";
  background-image: url(top_bg.png);
  position: absolute;
  top: 22.67vw;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 100%;
  height: 100%;
  background-size: 100%;
  background-repeat: no-repeat;
  z-index: -9;
}
.container .top .ttl {
  position: relative;
  width: 64vw;
  margin-top: 4.53vw;
  margin-left: -4.8vw;
}
.container .top h1 {
  width: 90%;
  margin: 0 auto;
}
.container .top h1 .sub {
  width: 58.67vw;
  margin-top: 10.67vw;
}
.container .top h1 img {
  width: 100%;
  filter: drop-shadow(0 0 3px #ffffff);
}
.container .top .top-img {
  width: 100%;
}
.container .main {
  width: 92%;
  margin: 40px auto 0;
  padding: 30px 0 50px;
  background-color: #ffffff;
  border: solid 1px #e6e6e6;
  filter: drop-shadow(0 0 7px rgba(0, 0, 0, 0.1));
}
.container .main .inner {
  width: 90%;
  margin: 0 auto;
}
.container .main .inner p {
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0.025em;
  text-indent: 1em;
  padding-left: -1em;
}
.container .main .inner p + p {
  margin-top: 24px;
}
.container .main .inner .speaker {
  margin-top: 45px;
}
.container .main .inner .speaker img {
  width: 100%;
}
.container .main .inner .speaker p {
  line-height: 1;
  text-indent: 0;
  padding-left: 0;
  letter-spacing: 0;
}
.container .main .inner .speaker p:first-of-type {
  margin-top: 20px;
}
.container .main .inner .speaker p:nth-of-type(2) {
  font-size: 12px;
  margin-top: 10px;
}
.container .main .inner .speaker p:nth-of-type(2) span {
  font-weight: 600;
  font-size: 18px;
}
.container .main .inner .speaker p:nth-of-type(3) {
  font-size: 13px;
  margin-top: 10px;
  padding-bottom: 15px;
  border-bottom: solid 1px #333333;
}
.container .main .inner .speaker p:last-of-type {
  font-size: 12px;
  line-height: 1.6;
  margin-top: 15px;
}
.container .main .inner .speaker p + p {
  margin-top: 0;
}
.container .main .inner h2 {
  margin: 60px 0 15px;
}
.container .main .inner h2 img {
  height: min(14.67vw, 55px);
  width: auto;
}
.container .main .foot {
  text-align: center;
  line-height: 1.4;
}
.container .main .foot .logo img {
  width: 50%;
  margin-top: 50px;
}
.container .main .foot p {
  font-size: 13px;
  margin-top: 30px;
}
.container .main .foot p br {
  display: none;
}
.container .main .foot .txt-link {
  position: relative;
  display: inline-block;
  margin-top: 30px;
  color: #345f7d;
  text-decoration: none;
}
.container .main .foot .top-btn {
  display: block;
  position: absolute;
  bottom: 15px;
  right: 15px;
  width: 38px;
  height: 38px;
  background-color: #222E55;
  border-radius: 3px;
}
.container .main .foot .top-btn::before {
  content: "";
  display: block;
  position: absolute;
  top: 40%;
  left: 5%;
  width: 11px;
  height: 11px;
  margin: 0 10px;
  border-top: 2px solid #ffffff;
  border-left: 2px solid #ffffff;
  transform: rotate(45deg);
}
.container .main .fig-wrap {
  width: 90%;
  margin: 50px auto 40px;
}
.container .main .fig-wrap img {
  width: 100%;
}
.container .main .fig-wrap .cap {
  margin: 15px auto 0;
  background-color: #f2f2f2;
  padding: 15px 0;
}
.container .main .fig-wrap .cap p {
  width: 90%;
  margin: 0 auto;
  font-size: 12px;
  line-height: 1.6;
  letter-spacing: 0.025em;
}

@media screen and (max-width: 375px) {
  .container .main .foot p br {
    display: block;
  }
}
@media screen and (min-width: 641px) {
  .container {
    max-width: 1400px;
    margin: 0 auto;
    padding-bottom: 80px;
  }
  .container::before, .container::after {
    left: 0;
    background-size: 100%;
  }
  .container .top::after {
    top: min(32vw, 140px);
  }
  .container .top .ttl {
    width: min(35%, 490px);
    margin-top: min(3.33vw, 47px);
    margin-left: 0;
  }
  .container .top .flex-box {
    display: flex;
    justify-content: right;
    align-items: center;
    margin-top: min(0.83vw, 12px);
  }
  .container .top h1 {
    width: min(39.17vw, 548px);
    margin-right: min(4.17vw, 64px);
  }
  .container .top h1 .sub {
    width: min(25.42vw, 356px);
    margin-top: min(1.67vw, 23px);
  }
  .container .top h1 img {
    width: 100%;
  }
  .container .top .top-img {
    width: min(44.67vw, 625px);
  }
  .container .main {
    max-width: 900px;
    margin: min(5.83vw, 82px) auto 0;
    padding-top: 80px;
    background-color: #ffffff;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.1));
  }
  .container .main .inner {
    max-width: 650px;
    margin: 0 auto;
  }
  .container .main .inner p {
    font-size: 16px;
    line-height: 2;
    letter-spacing: 0.025em;
    text-indent: 1em;
    padding-left: -1em;
  }
  .container .main .inner p + p {
    margin-top: 24px;
  }
  .container .main .inner .speaker .profile {
    width: 510px;
    margin: 0 auto;
  }
  .container .main .inner h2 {
    margin-top: 80px;
  }
  .container .main .inner h2 img {
    height: 65px;
  }
  .container .main .foot .logo {
    transition: 0.3s;
  }
  .container .main .foot .logo img {
    max-width: 233px;
    margin-top: 70px;
  }
  .container .main .foot .logo:hover {
    opacity: 0.7;
  }
  .container .main .foot p {
    margin-top: 60px;
  }
  .container .main .foot .txt-link::after {
    position: absolute;
    left: 0;
    content: "";
    width: 100%;
    height: 1px;
    background: #345f7d;
    bottom: -1px;
    transform: scale(0, 1);
    transform-origin: center top;
    transition: transform 0.3s;
  }
  .container .main .foot .txt-link:hover::after {
    transform: scale(1, 1);
  }
  .container .main .foot .top-btn {
    bottom: 35px;
    right: 30px;
    transition: 0.3s;
  }
  .container .main .foot .top-btn:hover {
    opacity: 0.7;
  }
  .container .main .fig-wrap {
    margin: 80px auto 50px;
  }
  .container .main .fig-wrap img {
    max-width: 800px;
  }
  .container .main .fig-wrap .cap {
    max-width: 656px;
  }
  .container .main .fig-wrap .cap p {
    max-width: 580px;
  }
}